## golang-github-kshedden-statmodel 0.0~git20210519.ee97d3e

=== debian/changelog ===
golang-github-kshedden-statmodel (0.0~git20210519.ee97d3e-1) unstable; urgency=medium

  * Initial release. Closes: #1115184.

 -- Stephen Kitt <skitt@debian.org>  Sun, 14 Sep 2025 09:22:04 +0200
