=== debian/control ===
Source: golang-github-kshedden-statmodel
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Kitt <skitt@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-kshedden-dstream-dev,
               golang-golang-x-exp-dev,
               golang-gonum-v1-gonum-dev,
               golang-gonum-v1-plot-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kshedden-statmodel
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kshedden-statmodel.git
Homepage: https://github.com/kshedden/statmodel
XS-Go-Import-Path: github.com/kshedden/statmodel

Package: golang-github-kshedden-statmodel-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-kshedden-dstream-dev,
         golang-golang-x-exp-dev,
         golang-gonum-v1-gonum-dev,
         golang-gonum-v1-plot-dev,
Description: Statistical modeling in Go (library)
 statmodel is a collection of Go packages for fitting statistical
 models.
 .
 All results should agree to high precision with standard statistical
 packages (R, Stata, SAS, etc.).  Extensive unit tests against these
 packages are included in the test suite.
 .
 All models can be fit with maximum (or quasi-maximum) likelihood
 estimation, with optional L1 (Lasso) or L2 (ridge) penalization.
