=== debian/rules ===
#!/usr/bin/make -f

# Skip building and installing the examples
export DH_GOLANG_EXCLUDES := examples

%:
	dh $@ --builddirectory=_build --buildsystem=golang
